/* ----------------------------------------------------------------------------------------------------
.______    __   __     __    ______    _______  .______   
|   _  \  |  | |   \  |  |  /  ____\  |   ____| |   _  \  
|  |_)  | |  | |    \ |  | |  | _____ |  |__    |  |_)  | 
|      /  |  | |  |\ \|  | |  | |_  | |   __|   |      /  
|  |\  \  |  | |  | \    | |  |___| | |  |____  |  |\  \
|__| \__\ |__| |__|  \ __|  \______/  |_______| |__| \__\


@charset "utf-8";

[Typography Stylesheet]

Project:    	Ringer Landing Page
Version:    	0.1
Last change:    22/12/2022


================== Font Family Used =================

font-family: 'Poppins', sans-serif;


[Typography]

Body:               14px 'Poppins', sans-serif;
Paragraph:          'Poppins', sans-serif;

Section Title:      48px/1 'Poppins', sans-serif;
Section Description:    14px/1 'Poppins', sans-serif;

----------------------------------------------------------------------------------------------------
[Table of contents]
----------------------------------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------------------------------

1. Typography

----------------------------------------------------------------------------------------------------*/

/*

======================================================================
 @ 					1. Typography
======================================================================

*/


body {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5;
	color: #666666;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
}
iframe{
	border: none;
}
a, b, div, ul, li{
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
	-webkit-tap-highlight-color: transparent; 
	-moz-outline-: none;
}
a,
a:hover,
a:focus,
a:active {
	color: #1DA1F2;
}
a:focus,
a:active,
input,
input:hover,
input:focus,
input:active,
textarea,
textarea:hover,
textarea:focus,
textarea:active{
-moz-outline: none;
outline: none;
}
	img:not([draggable]), embed, object, video{
	max-width: 100%;
	height: auto;
}
a,
a:active,
a:focus,
a:hover,
a:visited {
	text-decoration: none;
	outline: 0;
	color: #222222;
}
img {
	border: none;
	max-width: 100%;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none
}

h1,h2,h3,h4,h5,h6,a,ul,li {
	line-height: 1;
}
.clear-both:before, 
.clear-both:after {
	display: table;
	content: "";
	clear: both;
}

.section-padding {
	padding: 130px 0;
}
.section-padding-top {
	padding-top: 100px;
}
.content-margin-top {
	margin-top: 130px;
}

.default-section-heading {
	text-align: center;
}
.default-section-heading h2 {
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	color: #777777;
	font-size: 4.143em;
	display: inline-block;
	background-image: none;
	-webkit-text-fill-color: var(--accent);
}
.default-section-heading.white h2 {
	background-image: none;
	-webkit-text-fill-color: #fff;
}

.apps-craft-btn {
	margin: 0 60px 0 0;
}
.apps-craft-btn:last-child {
	margin: 0;
}
.apps-craft-btn.solid-color {
	width: 140px;
	height: 50px;
	border-radius: 3px;
	background-color: #1DA1F2;
	box-shadow: 0 18px 32px rgba(0,0,0,.18);
	text-align: center;
	line-height: 40px;
	color: #E3E3E3;
	font-size: 1em;
	font-weight: 700;
	padding: 5px;
	display: inline-block;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.apps-craft-btn.solid-color:hover {
	background-color: #232838;
	box-shadow: none;
}

.default-tbl {
	display: table;
	height: 100%;
	width: 100%;
}
.default-tbl-c {
	display: table-cell;
	vertical-align: middle;
}

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #fff;
	z-index: 99999999999999;
	background-image: url(img/Preloader_1.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
}

.default-dash-border {
	position: relative;
	display: block;
	height: 100%;
	width: 100%;
	/* border-left-color: #1DA1F2; */
}
.default-dash-border:before {
	position: absolute;
	content: "";
	top: 0;
	left: 50%;
	right: 0;
	bottom: 0;
	height: 100%;
	border-left-color: #1DA1F2;
}